@charset "utf-8";

/*
-----------------------------------------------
▼山陽電車 ラッピング電車 CSS 2011.7
----------------------------------------------- */

.wrap_read {
width: 620px;
clear: both;
}
.wrap_readl {
float: left;
width: 252px;
}
.wrap_readr {
float: left;
width: 368px;
}
.wrap_readr p {
margin: 12px;
}

.wrap_read_photo {
width: 620px;
padding-top: 20px;
clear: both;
}
.wrap_read_photol {
float: left;
width: 310px;
}
.wrap_read_photor {
float: right;
width: 310px;
}
.wrap_read_photo img {
margin-bottom: 25px;
}
.wrap_read_photol img, .wrap_read_photor img {
padding: 0px 10px;
}

.wrap_read_btn {
width: 620px;
clear: both;
}
.wrap_read_btnl {
float: left;
width: 310px;
}
.wrap_read_btnr {
float: right;
width: 310px;
}
.wrap_read_btn img {
margin-bottom: 25px;
}

.wrap_read_btn a:hover img {
filter: alpha(opacity=70);
opacity:0.7;
}



/* 共通ページトップへ */
p.pagetop {
margin:24px 0 32px;
width:620px;
text-align:right;
}

/*
印刷用
----------------------------------------------- */
@media print {
.mainL div.yukou {
display:none;
}
p.yukou_print {
display:block;
}

#ALL .main {
overflow:visible !important;
}
#foot {
position:static !important;
}


/* css_end */
